Public Member Functions | Public Attributes | List of all members
MSWriteParserInternal::CHP Struct Reference

## Public Member Functions
| CHP ()

## Public Attributes
uint8_t | m_reserved1
uint8_t | m_fBold
uint8_t | m_hps
uint8_t | m_fUline
uint8_t | m_ftcXtra
uint8_t | m_hpsPos

## Constructor & Destructor Documentation

## ◆ CHP()

MSWriteParserInternal::CHP::CHP | ( |  | ) |
| inline

## Member Data Documentation

## ◆ m_fBold

uint8_t MSWriteParserInternal::CHP::m_fBold

Referenced by MSWriteParser::readCHP().

## ◆ m_ftcXtra

uint8_t MSWriteParserInternal::CHP::m_ftcXtra

Referenced by MSWriteParser::readCHP().

## ◆ m_fUline

uint8_t MSWriteParserInternal::CHP::m_fUline

Referenced by MSWriteParser::readCHP().

## ◆ m_hps

uint8_t MSWriteParserInternal::CHP::m_hps

Referenced by MSWriteParser::readCHP().

## ◆ m_hpsPos

uint8_t MSWriteParserInternal::CHP::m_hpsPos

Referenced by MSWriteParser::readCHP().

## ◆ m_reserved1

uint8_t MSWriteParserInternal::CHP::m_reserved1

The documentation for this struct was generated from the following file:

- MSWrite.cpp